{
  "id": 2982362,
  "name": "Moore & Company, appellee, v. American Safety Match Company, appellant",
  "name_abbreviation": "Moore & Co. v. American Safety Match Co.",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 25,023",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 469,
    "ocr_confidence": 0.483,
    "sha256": "4ea37ba7466458a92f4baaa2f97ce71035e15173aee5428b7af13664775cc744",
    "simhash": "1:430b78225443ccfd",
    "word_count": 70
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Moore & Company, appellee, v. American Safety Match Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "William Beeda, for appellant. Hoyne, O\u2019Connor & Irwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Moore & Company, appellee, v. American Safety Match Company, appellant.\nGen. No. 25,023.\nAction to recover for labor and materials. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. James Donahoe, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nWilliam Beeda, for appellant. Hoyne, O\u2019Connor & Irwin, for appellee."
  },
  "file_name": "0631-01",
  "first_page_order": 659,
  "last_page_order": 659
}
